Elecard AVC HD Player '.xpl' File Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 34560
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 16 2009 12:00AM
Updated: Apr 17 2009 08:26PM
Credit: fl0 fl0w
Vulnerable: Elecard AVC HD Player 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus